<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="connection">
<item><text>What is your __________ with the school?</text></item>
<item><text>speedy, always-on Internet __________s</text></item>
<item><text>A fast cable __________ is recommended.</text></item>
<item><text>Each laptop has a wireless ethernet __________.</text></item>
<item><text>a high-speed network __________ that makes accessing the Internet easy</text></item>
</body>
</batch>

